/* CSS Document */

#Title_big{
	float: right;
	padding-top:2px;
	font-size: 0px;
	padding-bottom:10px;
	padding-right:10px;
}

#Content_home{
	padding-left:28px;
}

#Content_left {
	float: left;
}

#News_event{
	position:relative;
	margin-top:7px;
	width:273px;
	float:left;
}
#News_event .icon{
	position:absolute;
	background-image:url(../images/news_eve_title_icon.png);
	background-repeat:no-repeat;
	left:9px;
	top:-7px;
	width:41px;
	height:30px;
}
#News_event .txt_img_1{
	background-image:url(../images/news_eve_title_ko.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:66px;
	height:14px;
	float:left;
	padding-left:200px;
	padding-bottom:2px;
	font-size:0px;
}
#News_event .txt_img_2{
	background-image:url(../images/news_eve_title_eng.png);
	background-repeat:no-repeat;
	background-position:right;
	width:74px;
	height:10px;
	float:left;
	margin-top:6px;
	padding-left:15px;
	font-size:0px;
}
#News_event .border_top{
	height:8px;
	font-size:0px;
	float:left;
}
#News_event .border_top .border_top_left{
	background-image:url(../images/new_eve_l_t.png);
	background-repeat:no-repeat;
	width:8px;
	height:8px;
	float:left;
}
#News_event .border_top .border_top_center{
	background-image:url(../images/new_eve_t_c.gif);
	background-repeat:repeat-x;
	width:259px;
	height:8px;
	float:left;
}
#News_event .border_top .border_top_right{
	background-image:url(../images/new_eve_r_t.png);
	background-repeat:no-repeat;
	width:6px;
	height:8px;
	float:left;
}
#News_event .bg{
	float:left;
	border-left:2px solid #B0B0B0;
	border-right:2px solid #B0B0B0;
	border-bottom:2px solid #B0B0B0;
	width:269px;
	padding-bottom:10px;
}

#News_event .bg .txt_year{
	margin-top:3px;
	margin-left:17px;
	font-size:12px;
	font-family:"PRK P Gothic";
}
#News_event .bg .txt{
	margin-left:105px;
	padding-top:3px;
	width: 160px;
	font-size:11px;
}
#News_event .bg .bg_img{
	margin-left:5px;
	margin-top:3px;
	height:60px;
	width:15px;
	float:left;
}
#News_event .bg .underline{
	border-top:dashed 1px #CCCCCC;
	margin-left:4px;
	margin-top:5px;
	padding-bottom:5px;
	width:262px;
	font-size:0px;
}
#Main_field{
	margin-top:0px;	
	width:376px;
	float:left;
	margin-left:17px;
	font-size: 0px;
}
#Main_field .icon{
	background-image:url(../images/main_field_icon.png);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
	padding-left:2px;
	background-position:right;
	margin-top:11px;
	float:left;
	font-size:0px;
}
#Main_field .txt_img{
	background-image:url(../images/main_field_title.gif);
	background-repeat:no-repeat;
	width:200px;
	height:16px;
	float:left;
	margin-top:9px;
	margin-left:4px;
	margin-right:6px;

}
#Main_field .bg_icon{
	background-image:url(../images/main_field_icon2.png);
	background-repeat:no-repeat;
	width:42px;
	height:26px;
	float:left;
}
#Main_field .split_line{
	padding-left:8px;
	float:left;
	margin-bottom:4px;
}
#Main_field .split_line .line_center{
	/*background-color:#552E19;*/
	border-top:1px solid #552e19;
	width:313px;
	float:left;
	margin-top:4px;
	font-size:0px;
}
#Main_field .split_line .line_right{
	background-image:url(../images/main_field_btr.png);
	background-repeat:no-repeat;
	width:39px;
	height:5px;
	float:left;
}
#Main_field .unit{
	margin-top:8px;
	width:376px;
	float:left;
}
#Main_field .unit .border_top{
	float:left;
}
#Main_field .unit .border_top .border_top_left{
	background-image:url(../images/main_field_bor_t_l.png);
	background-repeat:no-repeat;
	width:7px;
	height:19px;
	float:left;
}
#Main_field .unit .border_top .border_top_center{
	background-image:url(../images/main_field_bor_t_c1.png);
	background-repeat:repeat-x;
	height:19px;
	width:265px;
	float:left;
	text-align:center;
}
#Main_field .unit .border_top .border_top_right{
	background-image:url(../images/main_field_bor_t_r1.png);
	background-repeat:no-repeat;
	width:21px;
	height:19px;
	float:left;
}
#Main_field .unit .border_top .border_top1{
	float:left;
}
#Main_field .unit .border_top .border_top1 .icon{
	float:right;
	background-image:url(../images/detail_view.gif);
	background-repeat:no-repeat;
	width:60px;
	height:12px;
	margin-top:0px;
	margin-right:2px;
	margin-bottom:2px;
	cursor:pointer;
}
#Main_field .unit .border_top .border_top1 .border_top_center{
	background-image:url(../images/main_field_bor_t_c2.png);
	background-repeat:repeat-x;
	height:5px;
	width:75px;
}
#Main_field .unit .border_top .border_top1 .border_top_right{
	background-image:url(../images/main_field_bor_t_r2.png);
	background-repeat:no-repeat;
	width:8px;
	height:5px;
}
#Main_field .unit .border_left{
	float:left;
	background-image:url(../images/main_field_bor_l_c.png);
	background-repeat:repeat-y;
	width:6px;
	height:76px;
}

#Main_field .unit .bg{
	background-color:#F1F1F2;
	width:363px;
	height:76px;
	float:left;
}
#Main_field .unit .border_right{
	float:right;
	background-image:url(../images/main_field_bor_r_c.png);
	background-repeat:repeat-y;
	width:7px;
	height:76px;
}
#Main_field .unit .border_bottom{
	float:left;
}
#Main_field .unit .border_bottom .border_bottom_left{
	background-image:url(../images/main_field_bor_b_l.png);
	background-repeat:no-repeat;
	width:7px;
	height:7px;
	float:left;
}
#Main_field .unit .border_bottom .border_bottom_center{
	background-image:url(../images/main_field_bor_b_c.png);
	background-repeat:repeat-x;
	width:361px;
	height:7px;
	float:left;
}
#Main_field .unit .border_bottom .border_bottom_right{
	background-image:url(../images/main_field_bor_b_r.png);
	background-repeat:no-repeat;
	width:8px;
	height:7px;
	float:right;
}
#Main_field .unit .txt_title{
	float: left;
	font-size:12px;
	font-family:"PRK P Gothic";
	font-weight:900;
	margin-top:5px;
}
#Main_field .unit .bg_img{
	float:left;
	margin-left:3px;
	margin-top:3px;
}
#Main_field .unit .txt{
	width:251px;
	padding-left:10px;
	padding-top:6px;
	font-size:12px;
	float:left;
	line-height:22px;
}

#New_product{
	float:left;
	font-size: 0px;
	margin-top:7px;
	width:248px;
	padding-right:31px;
	float:right;
}
#New_product .txt_img_ko{
	background-image: url(../images/new_product_title_ko.gif);
	background-repeat: no-repeat;
	width:145px;
	height:16px;
	float:left;
}

#New_product .txt_img_eng{
	background-image:url(../images/new_product_title_eng.png);
	background-repeat:no-repeat;
	width:71px;
	height:11px;
	float:left;
	margin-left:4px;
	margin-top:5px;
}
#Product{
	margin-top:3px;
	float:left;
}
#Product .border_top{
	width:248px;
	height:5px;
	float:left;
}
#Product .border_top .border_top_left{
	background-image:url(../images/product_bor_t_l.png);
	background-repeat:no-repeat;
	width:7px;
	height:5px;
	float:left;
}
#Product .border_top .border_top_center{
	background-image:url(../images/product_bor_t_c.png);
	background-repeat:repeat-x;
	width:234px;
	height:5px;
	float:left;
}
#Product .border_top .border_top_right{
	background-image:url(../images/product_bor_t_r.png);
	width:7px;
	height:5px;
	float:left;
}
#Product .border_bottom{
	width:248px;
	float:left;
}
#Product .border_bottom .border_bottom_left{
	background-image:url(../images/product_bor_b_l.png);
	background-repeat:no-repeat;
	width:7px;
	height:5px;
	float:left;
}
#Product .border_bottom .border_bottom_center{
	background-image:url(../images/product_bor_b_c.png);
	background-repeat:repeat-x;
	width:234px;
	height:5px;
	float:left;
}
#Product .border_bottom .border_bottom_right{
	background-image:url(../images/product_bor_b_r.png);
	background-repeat:no-repeat;
	width:7px;
	height:5px;
	float:left;
}
#Product .bg{
	border-left:2px solid #A3BECB;
	border-right:2px solid #A3BECB;
	width:244px;
	float:left;
}
#Product .bg .unit1{
	width:226px;
	float:left;
	margin-top:1px;
	padding-left:8px;
}

#Product .bg .unit1 .more_view .more{
	background-image: url(../images/product_more.png);
	background-repeat: no-repeat;
	width:44px;
	height:7px;
	float:right;
	margin-top:13px;
	margin-right:10px;
}

#Product .bg .bg_more_gp {
	position:relative;
}

#Product .bg .bg_more {
	position:absolute;
	top:-23px;
	left:150px;
}

#Product .bg .bg_more .bg_t_l {
	float: left;
	background-image:url(../images/product_more_bg_l_t.png);
	background-repeat:no-repeat;
	width:6px;
	height:6px;
}

#Product .bg .bg_more .bg_t_r {
	float: left;
	background-color:#FFFFFF;
	width: 70px;
	height:6px;
}

#Product .bg .bg_more .bg_l_t {
	background-image:url(../images/product_more_bg_l_t.png);
	background-repeat:no-repeat;
	width:6px;
	height:6px;
}

#Product .bg .bg_more .bg_txt{
	background-color:#FFFFFF;
	width: 76px;
	height:17px;
}

#Product .bg .bg_more .txt_1{
	float: left;
	color:#828282;
	padding-top:1px;
	padding-left:15px;
	font-size:10px;
	font-weight:bold;
	font-family:"PRK P Gothic";
}

#Product .bg .bg_more .icon{
	float: left;
	background-image:url(../images/product_more_icon.png);
	background-repeat:no-repeat;
	margin-top:4px;
	margin-left:4px;
	width:11px;
	height:7px;
}

#Product .bg .unit1 .sub_border_top{
	float:left;
	font-size: 0px;
}

#Product .bg .unit1 .sub_border_top .sub_border_top_left{
	background-image:url(../images/product_bg_bor_t_l.png);
	background-repeat:no-repeat;
	width:5px;
	height:5px;
	float:left;
}
#Product .bg .unit1 .sub_border_top .sub_border_top_center{
	background-color:#F2F2F2;
	width:216px;
	height:5px;
	float:left;
}

#Product .bg .unit1 .sub_border_top .sub_border_top_right{
	background-image:url(../images/product_bg_bor_t_r.png);
	background-repeat:no-repeat;
	width:5px;
	height:5px;
	float:left;
}

#Product .bg .unit1 .sub_border_bottom{
	float:left;
}
#Product .bg .unit1 .sub_border_bottom .sub_border_bottom_left{
	background-image:url(../images/product_bg_bor_b_l.png);
	background-repeat:no-repeat;
	width:5px;
	height:5px;
	float:left;
}
#Product .bg .unit1 .sub_border_bottom .sub_border_bottom_center{
	background-color:#F2F2F2;
	width:216px;
	height:5px;
	float:left;
}
#Product .bg .unit1 .sub_border_bottom .sub_border_bottom_right{
	background-image:url(../images/product_bg_bor_b_r.png);
	background-repeat:no-repeat;
	width:5px;
	height:5px;
	float:left;
}
#Product .bg .unit1 .sub_bg{
	float:left;
	width:226px;
	background-color:#f2f2f2;
}
#Product .bg .unit1 .sub_bg .unit1_1{
	float:left;
	margin-top:2px;
	padding-left:7px;
}
#Product .bg .unit1 .sub_bg .unit1_1 .dsub_border_top{
	float:left;
}
#Product .bg .unit1 .sub_bg .unit1_1 .dsub_border_top .dsub_border_top_left{
	background-image:url(../images/product_img_bor_t_l.png);
	background-repeat:no-repeat;
	width:7px;
	height:7px;
	float:left;
}
#Product .bg .unit1 .sub_bg .unit1_1 .dsub_border_top .dsub_border_top_center{
	background-image:url(../images/product_img_bor_t_c.png);
	background-repeat:repeat-x;
	width:197px;
	height:7px;
	float:left;
}
#Product .bg .unit1 .sub_bg .unit1_1 .dsub_border_top .dsub_border_top_right{
	background-image:url(../images/product_img_bor_t_r.png);
	background-repeat:no-repeat;
	width:7px;
	height:7px;
	float:left;
}
#Product .bg .unit1 .sub_bg .unit1_1 .dsub_border_bottom{
	float:left;
}
#Product .bg .unit1 .sub_bg .unit1_1 .dsub_border_bottom .dsub_border_bottom_left{
	background-repeat:no-repeat;
	background-image:url(../images/product_img_bor_b_l.png);
	width:7px;
	height:7px;
	float:left;
}
#Product .bg .unit1 .sub_bg .unit1_1 .dsub_border_bottom .dsub_border_bottom_center{
	background-repeat:repeat-x;
	background-image:url(../images/product_img_bor_b_c.png);
	width:197px;
	height:7px;
	float:left;
}
#Product .bg .unit1 .sub_bg .unit1_1 .dsub_border_bottom .dsub_border_bottom_right{
	background-repeat:no-repeat;
	background-image:url(../images/product_img_bor_b_r.png);
	width:7px;
	height:7px;
	float:left;
}
#Product .bg .unit1 .sub_bg .unit1_1 .dsub_bg{
	border-left:3px solid #D0CECE;
	border-right:3px solid #D0CECE;
	float:left;
	width:205px;
	background-color:#DADADA;
}
#Product .bg .unit1 .sub_bg .unit1_1 .dsub_bg .icon{
	background-repeat:no-repeat;
	width:120px;
	height:104px;
	float:left;
	padding-left:45px;
	background-position:right;
}
#Product .bg .unit1 .sub_bg .unit1_1 .img_title_txt{
	float:left;
	color:#40A0B7;
	font-size:11px;
	font-family:"PRK P Gothic";
	line-height:19px;
	padding-left:49px;
}
#Product .bg .unit1 .sub_bg .unit1_1 .txt{
	float:left;
	color:#5F5F5F;
	font-size:11px;
	font-family:"PRK P Gothic";
	width:174px;
	line-height:19px;
	padding-left:19px;
}

#New_pro_flow {
	padding-top: 10px;
	padding-left: 8px;
}

#Hotel{
	position:relative;
	padding-top:23px;
	font-size: 0px;
}
#Hotel .border_top{
	width:248px;
}
#Hotel .border_top .border_top_left{
	background-image:url(../images/hotel_border_t_l.png);
	background-repeat:no-repeat;
	width:7px;
	height:4px;
	float:left;
}
#Hotel .border_top .border_top_center{
	background-image:url(../images/hotel_border_t_c.png);
	background-repeat:repeat-x;
	width:234px;
	height:4px;
	float:left;
}
#Hotel .border_top .border_top_right{
	background-image:url(../images/hotel_border_t_r.png);
	background-repeat:no-repeat;
	width:7px;
	height:4px;
	float:left;
}
#Hotel .border_bottom {
	width:248px;
	font-size: 0px;
}
#Hotel .border_bottom .border_bottom_left{
	background-repeat:no-repeat;
	background-image:url(../images/hotel_border_b_l.png);
	width:7px;
	height:4px;
	float:left;
}
#Hotel .border_bottom .border_bottom_center{
	background-repeat:repeat-x;
	background-image:url(../images/hotel_border_b_c.png);
	width:234px;
	height:4px;
	float:left;
}
#Hotel .border_bottom .border_bottom_right{
	background-repeat:no-repeat;
	background-image:url(../images/hotel_border_b_r.png);
	width:7px;
	height:4px;
	float:left;
}
#Hotel .bg{
	float:left;
	border-right:2px solid #CAC8C8;
	border-left:2px solid #CAC8C8;
	width:244px;
	height:118px;
	padding-bottom: 10px;
}
#Hotel .bg .txt_img1{
	margin-left:21px;
	margin-top:8px;
	margin-bottom:6px;
	background-image:url(../images/hotel_title.gif);
	background-repeat:no-repeat;
	width:145px;
	height:15px;
}
#Hotel .bg .icon{
	float:left;
	margin-left:5px;
}
#Hotel .image{
	position:absolute;
	background-image:url(../images/hotel_female.png);
	background-repeat:no-repeat;
	width:84px;
	height:117px;
	top:40px;
	left: 160px;
}
#Hotel .bg .txt{
	font-size:12px;
	font-family:"PRK P Gothic";
	line-height:24px;
	margin-left:4px;
	float:left;
}
#Hotel .txt_1{
	position:absolute;
	font-size: 11px;
	font-family:"PRK P Gothic";
	top:138px;
	left: 100px;
}

#Hotel .txt_2{
	position:absolute;
	color:#FFFFFF;
	font-size: 11px;
	font-family:"PRK P Gothic";
	top:137px;
	left: 100px;
}

#Hotel .txt_3{
	position:absolute;
	color:#FFFFFF;
	font-size: 11px;
	font-family:"PRK P Gothic";
	top:139px;
	left: 100px;
}

#Hotel .txt_4{
	position:absolute;
	color:#FFFFFF;
	font-size: 11px;
	font-family:"PRK P Gothic";
	top:138px;
	left: 101px;
}

#Hotel .txt_5{
	position:absolute;
	color:#FFFFFF;
	font-size: 11px;
	font-family:"PRK P Gothic";
	top:138px;
	left: 99px;
}

#Footer {
	padding-left:20px;
	margin-top:7px;
}

#Dae_mark_group {
	margin-top:6px;
}

#Dae_mark_group .mark_gp{
	float: left;
	padding-top:5px;
}

#Dae_mark_group .mark{
	background-image:url(../images/mark_gray.png);
	background-repeat:no-repeat;
	width:27px;
	height:24px;
	float:left;
}
#Dae_mark_group .com_nm{
	background-image:url(../images/com_nm_gray.png);
	background-repeat:no-repeat;	
	width:98px;
	height:26px;
	margin-left:36px;
}
#Dae_mark_group .txt{
	float:left;
	padding-top:3px;
	padding-left: 5px;
	color:#969494;
	width: 160px;
	font-size: 9px;
	font-weight:bold;
	font-family:"PRK P Gothic";
}

#Contact_us {
	float:left;
	margin-top: 5px;
}
#Contact_us .icon {
	float:left;
	background-image:url(../images/contact_female.png);
	background-repeat:no-repeat;	
	width:53px;
	height:57px;
	margin-right:12px;
}

#Contact_us .txt_sub {
	font-size:12px;
	color:#414141;
	width:300px;
	margin-top:10px;
	font-family:"PRK P Gothic";
}

A:link.fp_pic_txt_a	{ color:#828282; text-decoration : none;}
A:active.fp_pic_txt_a	{ color:#828282; text-decoration : none;}
A:visited.fp_pic_txt_a { color:#828282; text-decoration : none;}
A:hover.fp_pic_txt_a	{ color:#828282; text-decoration:none;}
